j066ach1_000_PAJ_330000: ~sakoguchi ~kuroudo desu .

j066ach1_000_PAJ_330000_D: ich bin ~Kuroudo ~Sakoguchi .

j066ach2_001_PAL_330000: ~uno ~shuuhei desu .

j066ach2_001_PAL_330000_D: ich bin ~Uno ~Shuuhei .

j066ach1_002_PAJ_330000: koNnichiwa . koNdo no ~doitsu no shucchou no keikaku o tatetai to omou no desu ga . mazu nittei o tsumemaseN ka .

j066ach1_002_PAJ_330000_D: guten Tag . ich m"ochte den Plan f"ur die n"achste Gesch"aftsreise nach ~Deutschland aufstellen . wollen wir zuerst einmal den Zeitrahmen aufstellen ?

j066ach2_003_PAL_330000: #shigatsu no chuujuN #gogatsu no chuujuN de #rokugatsu wa #yokka kara #tooka #juuninichi kara #juuhachinichi ga aite imasu .

j066ach2_003_PAL_330000_D: ich habe Mitte April , Mitte Mai und vom vierten bis zehnten sowie vom zw"olften bis achtzehnten Juni Zeit .

j066ach1_004_PAJ_330000: boku mo #rokugatsu wa #juuninichi kara #nijuuichinichi made aite imasu node . #juuninichi shuppatsu de .

j066ach1_004_PAJ_330000_D: ich habe auch vom zw"olften bis zum einundzwanzigsten Juni Zeit . Abreise am zw"olften .

j066ach2_005_PAL_330000: hai .

j066ach2_005_PAL_330000_D: ja .

j066ach1_006_PAJ_330000: yoroshii desu ka .

j066ach1_006_PAJ_330000_D: ist Ihnen das recht ?

j066ach2_007_PAL_330000: #juuninichi kara shuppatsu de #juuhachinichini touchaku desu ne . sore de onegai shimasu .

j066ach2_007_PAL_330000_D: Abreise am zw"olften und Ankunft am achtzehnten , nicht wahr . ich bitte darum .

j066ach1_008_PAJ_330000: kochira koso onegai shimasu . so shitara hikouki o shirabete mi ta no desu ga kiNyoubi hatsu to iu koto de . kiNyoubi hatsu no wa #ichi biN shika nai node sono biN o yoyaku shite shimatte yoroshii desu ka .

j066ach1_008_PAJ_330000_D: ich bitte auch darum . also ich habe mich nach Fl"ugen erkundigt , Abflug ist am Freitag . bei Abflug am Freitag , gibt es nur einen Flug , ist es Ihnen recht , wenn ich diesen Flug buche ?

j066ach2_009_PAL_330000: hai . sore de onegai shimasu .

j066ach2_009_PAL_330000_D: ja . ich bitte darum .

j066ach1_010_PAJ_330000: hai . de kaeri no hikouki nano desu ga ~nihoN ni mokuyoubi ni kaette konakereba ikemaseN node mukou o #juunananichi no suiyoubi ni tatsu to iu koto de . mukou o asa ni tatsu no ga ii ka soretomo yuugata ni tatsu no ga ii ka dochira ga yoroshii deshou ka .

j066ach1_010_PAJ_330000_D: ja . dann der R"uckflug . da wir am Donnerstag nach ~Japan zur"uckkommen m"ussen brechen wir dr"uben am Mittwoch den siebzehnten auf . m"ochten Sie dr"uben lieber am Morgen abreisen oder lieber abends ? was ist Ihnen lieber ?

j066ach2_011_PAL_330000: #juukunichi wa asa kara kaigi ga arimasu node #juunananichi no #asa kara# asa tatsu hou ga ii desu .

j066ach2_011_PAL_330000_D: da ich am neunzehnten morgens eine Sitzung habe , w"are es mir lieber , am Morgen des siebzehnten aufzubrechen .

j066ach1_012_PAJ_330000: so shitara ~rufutohaNza koukuu #happyaku #juuyoN biN o yoyaku shite okimasu . 

j066ach1_012_PAJ_330000_D: dann reserviere ich den ~Lufthansa-Flug achthundert vierzehn .

j066ach2_013_PAL_330000: hai . onegai shimasu . ato hoteru no hou nano desu ga kiNgaku o juushi suru hou ga ii desu ka . ato wa resutoraN ya baa sauna toka ga aru hou ga ii desu ka .

j066ach2_013_PAL_330000_D: ja . ich bitte darum . dann noch das Hotel . w"are es besser , wenn wir Wert auf den Preis legen ? oder ist es besser eines mit Restaurant , Bar , Sauna und so weiter zu nehmen ?

j066ach1_014_PAJ_330000: sou desu ne sekkaku ~doitsu ni iku no desu kara kiNgaku yori mo hoteru no naiyou o juushi shi ta hou ga boku wa ureshii no desu ga .

j066ach1_014_PAJ_330000_D: also , da wir nun schon nach ~Deutschland gehen , w"urde ich mich freuen , wenn wir mehr Wert auf die Ausstattung des Hotels als auf den Preis legen w"urden .

j066ach2_015_PAL_330000: so shitara #hitotsu me no hoteru deshitara #opera ga opera no chikaku# opera ga chikaku ni arimasu . #futatsume no hoteru deshitara piano baa to puuru ga arimasu . to #mittsume no hoteru deshitara sauna ga arimasu .

j066ach2_015_PAL_330000_D: dann , bei dem ersten Hotel ## gibt es eine Oper in der N"ahe . das zweite Hotel hat eine Pianobar und ein Schwimmbad . das dritte Hotel hat eine Sauna .

j066ach1_016_PAJ_330000: opera o #ikkai mo mi ta koto ga nai node . opera no chikaku ni aru hoteru ni shimaseN ka .

j066ach1_016_PAJ_330000_D: ich habe noch nie eine Oper gesehen . sollen wir nicht das Hotel in der N"ahe der Oper nehmen ? 

j066ach2_017_PAL_330000: hai . so shitara daburu to shiNguru ga arimasu ga . dochira ni shimasu ka .

j066ach2_017_PAL_330000_D: ja . dann gibt es Doppelzimmer und Einzelzimmer . was nehmen wir ?

j066ach1_018_PAJ_330000: onedaN wa dou natte imasu ka .

j066ach1_018_PAJ_330000_D: wie sieht es denn mit dem Preis aus ?

j066ach2_019_PAL_330000: shiNguru ga #nihyaku #kyuu maruku daburu ga #nihyaku #rokujuuhachi maruku ni natte imasu .

j066ach2_019_PAL_330000_D: Einzelzimmer kosten zweihundert neun Mark , Doppelzimmer zweihundert achtundsechzig Mark .

j066ach1_020_PAJ_330000: daburu ni shimasu ka .

j066ach1_020_PAJ_330000_D: nehmen wir Doppelzimmer ?

j066ach2_021_PAL_330000: so shitara daburu de . to ~kasuteNsuhoteru ~ruiizeNhofu no daburu de yoyaku shite okimasu .

j066ach2_021_PAL_330000_D: dann Doppelzimmer . ich werde Doppelzimmer im ~Kastens-Hotel ~Luisenhof reservieren .

j066ach1_022_PAJ_330000: onegai shimasu .

j066ach1_022_PAJ_330000_D: bitte .

j066ach2_023_PAL_330000: ato kaNkou no hou nano desu ga . to opera o mi ni ikimasu ka .

j066ach2_023_PAL_330000_D: dann noch Sightseeing , gehen wir uns eine Oper anschauen ?

j066ach1_024_PAJ_330000: sou desu ne . sekkaku chikaku ni aru no desu kara . hoka ni shinai kaNkou nado mo shimaseN ka .

j066ach1_024_PAJ_330000_D: also . da sie nun schon einmal in der N"ahe ist . wollen wir nicht auch noch etwas anderes , eine Stadtbesichtigung oder "ahnliches machen ?

j066ach2_025_PAL_330000: hai .

j066ach2_025_PAL_330000_D: ja .

j066ach2_026_PAL_330000: hai . #shi opera o# opera o mite ato shinai kaNkou de onegai shimasu .

j066ach2_026_PAL_330000_D: ja . ## schauen wir eine Oper an und dann noch eine Stadtbesichtigung . ich bitte um Ihre Unterst"utzung . 

j066ach1_027_PAJ_330000: so shitara onegai shimasu kochira koso .

j066ach1_027_PAJ_330000_D: dann bitte ich gleichfalls um Ihre Unterst"utzung .

j066ach2_028_PAL_330000: yoroshiku onegai shi masu .

j066ach2_028_PAL_330000_D: auf gute Zusammenarbeit .

j066ach1_029_PAJ_330000: #masu# . so shitara mata kuwashii koto wa nochi gojitsu mata soudaN shimashou ka .

j066ach1_029_PAJ_330000_D: ## beraten wir uns dann ein anderes Mal , wenn ich es genaueres gibt , noch einmal ? 

j066ach2_030_PAL_330000: hai . wakarimashita .

j066ach2_030_PAL_330000_D: ja . alles klar .

j066ach1_031_PAJ_330000: to iu koto de kyou wa otema torasemashita .

j066ach1_031_PAJ_330000_D: heute habe ich Ihnen Umst"ande gemacht .

j066ach2_032_PAL_330000: ie . kochira koso .

j066ach2_032_PAL_330000_D: keine Ursache . ich bedanke mich .

j066ach1_033_PAJ_330000: shitsurei shimasu .

j066ach1_033_PAJ_330000_D: auf Wiedersehen .

